import HTMLBody from 'src/components/HTMLBody';

import MediaContainer from './MediaContainer';

type TaskHTMLProps = {
  body: string;
};

const TaskHTML = ({ body }: TaskHTMLProps) => {
  if (!body) return null;

  return (
    <MediaContainer>
      <HTMLBody body={body} />
    </MediaContainer>
  );
};

export default TaskHTML;
